/* 
    Document   : sub
    Created on : 01-Sep-2014, 16:21:39
    Author     : Adam Maltpress <adam@maltpress.co.uk>
    Description:
        Sub page styles for Ecotile
*/

.dark-grey {
    background: #e9e8e8;
    box-shadow: inset 0px -3px 7px rgba(0,0,0,0.1), inset 0px 3px 7px rgba(0,0,0,0.1);
}

section#subpage-title {padding: 30px 0px;}
section#subpage-title h1 {color: #367c2b; font-size: 40px; margin:0px;}
div.breadcrumbs {margin-bottom:25px;}
div.breadcrumbs a, div.breadcrumbs span.breadcrumb_last {font-family: 'open_sansbold', arial, helvetica, sans-serif;color: #367c2b; padding: 0 2px;}
div.breadcrumbs a:last-child {margin-right: 0; padding-right: 0;}
div.breadcrumbs a:hover {text-decoration: none; color: #000000;}


div.product-info ul {
    color: #47aa42;
    font-size: 24px;
    list-style-type: disc;
    list-style-position: inside;
    display: block;
}
div.product-info ul li {width: 50%;float: left; margin: 5px 0px;}

.main-image {margin: 15px 0 20px; width: 100%; position:relative;}
.main-image img {width:100%; height:auto;}
.main-image .slideshow {}


main {padding-bottom:30px;}
main strong, main strong {font-weight: bold;}
main em, main cite, #main-content em, #main-content cite {font-style: italic;}
main code, main tt, main kbd, #main-content code, #main-content tt, #main-content kbd {font-family: monospace;}
main abbr, main acronym, #main-content abbr, #main-content acronym {border-bottom: 1px dashed #000; cursor: pointer}
main blockquote, #main-content blockquote {
	font-family: 'sanchezregular', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	color: #367c2b;
    margin: 20px 0;
    padding: 30px;
    background:#ebf2ea;
}

main blockquote p, #main-content blockquote p {font-size: 22px; line-height:1.4em; margin: 0;}

main h2.divider, #main-content h2.divider {margin-bottom: -30px; color: #367c2b; border-bottom: 2px solid #367c2b; float: left; clear: both; padding-bottom: 15px; font-size: 24px;}

main pre, #main-contente pre {max-width: 100%; overflow-x: scroll; font-family: monospace; background: #e9e8e8;}
main sub, #main-content sub {font-size:xx-small; top: 3px; position: relative;}
main sup, #main-content sup {font-size:xx-small; bottom: 8px; position: relative}

main table, #main-content table {font-size: 16px;}
main thead, #main-content thead {background: #367c2b; color: #fff;}
main td, main th, #main-content td, #main-content th {padding: 1px; border: 0px solid #367c2b;}
main dl, #main-content dl {line-height: 1.4em; font-size: 16px;}
main dl dt, #main-content dl dt {font-weight: bold;}
main dd, #main-content dd {margin-bottom: 10px;}


div.list-products {
    display: block;
    margin-top: 45px;
    border-bottom: 1px solid #367c2b;
    margin-bottom: 20px;
}


main img, main figure {max-width: 100%; height: auto; margin: 0px 0px 10px;}
main img.alignleft, main figure.alignleft {float: left; margin: 0px 10px 10px 0px}
main img.alignright, main figure.alignright {float: right; margin: 0px 0px 10px 10px}
div.single-product {float: left; width: 270px;margin: 30px 35px 20px 0;}
main div.single-product h2 {font-size:18px;}
div.single-product h2 a {color: #367c2b; border-bottom: 1px solid #367c2b; padding-bottom: 5px; margin-bottom: 15px; display: block;}
div.single-product h2 a:hover {color: #171717; text-decoration: none;}

div.main-accreditations {margin-bottom: 40px;}
main div.main-accreditations img {
    height: 50px; margin-right: 25px; width: auto;
}
div.cycle-slideshow {z-index: 1; width: 100%;}
.two-third .cycle-slide {width: 100%;}

/* Suggested Applications & Products */
.suggested-product-section, .suggested-applications-section {}
ul.suggested-wrap {list-style:none; margin:0px; padding:0px;}
ul.suggested-wrap li.suggested-item {display:inline-block; width:130px; margin:0 20px 20px 0; vertical-align:top;}
.suggested-product-section .suggested-item-icon {width:130px; margin:0 auto;}
.suggested-applications-section .suggested-item-icon {width:75px; margin:0 auto;}
.suggested-item-icon a img {opacity:1.0;}
.suggested-product-section .suggested-item-icon a img {max-width:130px; height:auto;}
.suggested-applications-section .suggested-item-icon a img {max-width:55px; height:auto;}
.suggested-item-icon a img:hover {opacity:0.6;}
.suggested-item-title {width:100%; text-align:center;}
.suggested-item-title h3 {margin:0px; font-size:18px;}


/* sidebar */

div#sub-sidebar {margin-top: 25px;}

div#sub-sidebar aside {margin: 0 0 20px; padding: 15px 20px; box-sizing:border-box; -moz-box-sizing: border-box;}
div#sub-sidebar aside div.cycle-slide {padding: 15px 20px 0 20px;}
div#sub-sidebar aside#testimonial {padding-bottom: 5px}
div#sub-sidebar aside#testimonial a {color: #fff;}
aside.white {
    background: #fff;
    box-shadow: 0px 0px 5px rgba(200,200,200,0.5);
}

#sub-sidebar aside#sections-widget h2, #navigation-widget h2 {
    background: transparent url('../images/sprite.png') no-repeat right -671px;
    line-height: 40px;
    width: 100%;
    display: block;
    cursor: pointer;
    outline: none;
}

#sub-sidebar aside#sections-widget h2.ui-accordion-header-active:first-child {}
#sub-sidebar aside#sections-widget h2.ui-state-default, #navigation-widget h2 {border-bottom: 1px solid #367c2b;}

#sub-sidebar aside#sections-widget h2.ui-accordion-header-active, #navigation-widget h2 {
    color: #367c2b; background: transparent url('../images/sprite.png') no-repeat right -504px;
}

#sections-widget section.collapse {border-bottom: 1px solid #e9eaec; padding-bottom: 15px;}
#sections-widget section.collapse ul li {border: none;}
#sections-widget section.collapse ul li a {color: #171717; font-size:14px; width:100%;}
#sections-widget section.collapse ul li a:hover {color: #367c2b; text-decoration: none;}
#sections-widget br.ui-accordion-header, span.ui-accordion-header-icon {height:0px; line-height:0px;}

#navigation-widget section.collapse {padding-bottom: 15px;}
#navigation-widget section.collapse ul li {border: none; padding: 0; width: 100%; float: left;}
#navigation-widget section.collapse ul li a {color: #171717 ;line-height: 2em;}
#navigation-widget section.collapse ul li a:hover {color: #367c2b; text-decoration: none;}
#sub-sidebar ul {margin-left:0px;}
#sub-sidebar aside#navigation-widget section.collapse ul li ul {
    clear: both;
    margin-bottom: 0;
    padding: 0;
}


// generic widget

#sub-sidebar aside {border: 2px solid #367c2b; border-radius: 3px;}
#sub-sidebar aside h2 {font-size: 26px; margin-bottom: 10px;}
#sub-sidebar aside.border-widget h2, #sub-sidebar aside.widget_categories h2, #sub-sidebar aside.widget_archive h2 {font-size:16px;}
#sub-sidebar aside ul li {list-style-type: none;}
#sub-sidebar aside ul li a {color: #000000;}

#sub-sidebar aside.widget_categories ul li, #sub-sidebar aside.widget_archive ul li {padding:4px 0; border-bottom: 1px solid #acacac;}
#sub-sidebar aside.widget_categories ul li:after, #sub-sidebar aside.widget_archive ul li:after {
  content: "";
  display: table;
  clear: both;
}
#sub-sidebar aside.widget_categories ul li a, #sub-sidebar aside.widget_archive ul li a {float:left;}
#sub-sidebar aside.widget_categories ul li span.postcount, #sub-sidebar aside.widget_archive ul li span.postcount {float:right; text-align:right;}




.border-widget, .widget_categories, .widget_archive {background:#e9e8e8; border-radius: 3px;}
.border-widget h2, .widget_categories h2, .widget_archive h2 {font-size: 18px; margin-bottom: 10px;}
.border-widget img, .widget_categories img, .widget_archive img { max-width: 100%;}
.border-widget div.gallery-links {margin-bottom: 10px; display: block; float: left;}
.border-widget div.gallery-links a {
    margin-left: 15px; display: block; float: left;
}
.border-widget div.gallery-links a:first-child {margin-left: 0;}
#related-widget img {margin: 10px 0 0 0;}
#related-widget h3 {line-height: 1.2em; margin-bottom: 10px;}
#related-widget p {line-height: 1.4em; font-size: 13px; margin-bottom: 20px;}


#testimonial {
    border-radius: 2px;
    margin-top: 20px;
    box-sizing: border-box;
    -box-sizing: border-box;
    padding: 10px;
    position: relative;
    font-size:13px;
    line-height: 1.4em;
}

#testimonial p::before {
    background: transparent url('../images/sprite.png') no-repeat 0 -274px; display: block; width: 19px; height: 16px;
    content: ' '; margin-left: -12px; margin-bottom: 5px;
}

#testimonialt p {margin: 0 12px 10px;}
#testimonial cite {margin: 12px 0px; display: block;}
#testimonial cite:after {background: transparent url('../images/sprite.png') no-repeat 0 -292px; display: block; width: 19px; height: 16px;
    content: ' '; margin-left: -12px; margin-bottom: 5px; float: right; position: absolute; bottom: 5px; right: 10px;}
#video-widget img {margin: 10px 0 20px;}


/* contact form widget */
div#sub-sidebar aside.widget_text {padding: 0;position: relative;}
div#sub-sidebar div div.wpcf7, div#sub-sidebar aside div.wpcf7 {padding: 0;position: relative;}
div#sub-sidebar aside.widget_text h2, div#sub-sidebar aside.widget_text h2 {}
div#sub-sidebar div div.wpcf7 [type="text"], div#sub-sidebar div div.wpcf7 [type="tel"], div#sub-sidebar aside div.wpcf7 [type="tel"], div#sub-sidebar div div.wpcf7 [type="email"], div#sub-sidebar aside div.wpcf7 [type="email"], div#sub-sidebar aside div.wpcf7 [type="text"], div#sub-sidebar div div.wpcf7 textarea, div#sub-sidebar aside div.wpcf7 textarea {width: 100%; margin-bottom: 10px; padding: 10px 5px; box-sizing: border-box; -moz-box-sizing: border-box; border: 1px solid #e9e8e8; padding-left: 30px; font-size: 14px;}
div#sub-sidebar div div.wpcf7 input[type="submit"] {width:auto;}
div#sub-sidebar div div.wpcf7 textarea, div#sub-sidebar aside div.wpcf7 textarea {height: 90px;}
div#sub-sidebar div div.wpcf7 i, div#sub-sidebar aside div.wpcf7 i {color: #367c2b; left:8px; position: absolute; margin-top: 13px; z-index: 1000;}
div#sub-sidebar div div.wpcf7 i.moreleft, div#sub-sidebar aside div.wpcf7 i.moreleft {left: 9px;}
div#sub-sidebar div div.wpcf7 i.lesstop, div#sub-sidebar aside div.wpcf7 i.lesstop {margin-top: 11px;}


/* listing page */
section.listing-page {padding: 30px 0 50px;}
section.listing-page .inner div.articlewrap {
    display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
    -webkit-flex-wrap: wrap;
    flex-direction: row;
    flex-wrap: wrap;
}

article.single-blog {
    width: 32.2%;
    display: block;
    float:left;
    margin: 1% 0 35px 1.6%;
    position: relative;
    
}

article.single-blog:first-child, article.single-blog:nth-child(3n+1) {margin-left: 0;}
div.featured-image {position:relative;}
div.date {
    position: absolute;
    background: transparent url('../images/black95.png') repeat;
    width: 70px; height: 70px; top: 20px; left: 20px; color: #fff;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 15px 0px 5px;
    text-align: center;
}
.single div.date {top: 20px;}
.cool_timeline-template-default div.date {display:none;}

div.date span.day {
    width: 70px; text-align: center; display: block;
    font-family:'montserratregular', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 35px;
}

div.date span.month-year {
    font-size: 12px;
    text-align: center;
    width: 70px;
}

article.single-blog img {margin-bottom: 20px; width: 100%;}
article.single-blog h1 {font-size: 21px; line-height: 1.3em;}

article.single-blog div.postmeta {margin-top: 10px; font-size: 12px; color: #5c5c5c; line-height: 1.4em;}
article.single-blog div.postmeta i {font-size: 14px; color: #5c5c5c; padding-right: 5px;}
article.single-blog div.postmeta span.author {margin-right: 10px;}
article.single-blog div.postmeta a:hover {text-decoration: none;}
#pagination {display: table;}
#pagination ul {
    margin-top: 20px;
    font-size: 14px;
    margin-left: 0;
}

#pagination ul li {
    float: left;
    list-style-type: none;
    list-style-image: none;
    margin-right: 7px;
    
}

#pagination ul li a {
    text-decoration: none;
    border: 1px solid #e9e8e8;
    border-radius: 3px;
    padding:10px;
       font-size: 15px;
    background: #f8f7f7;
}

#pagination ul li {font-family:'montserratregular', 'Helvetica Neue', Helvetica, Arial, sans-serif; text-transform:uppercase;}
#pagination ul li a.next, #pagination ul li a.prev {background: #367c2b;color: #fff;border-color: #367c2b;}
#pagination ul li a.next {background: url('../images/ArrowRight_White.svg') #367c2b; background-size: 9px 15px; background-repeat:no-repeat; background-position: right 5px center; padding-right:25px;}
#pagination ul li a.prev {background: url('../images/ArrowLeft_White.svg') #367c2b; background-size: 9px 15px; background-repeat:no-repeat; background-position: left 5px center; padding-left:25px;}
#pagination ul li a:hover {background: #e9e8e8; color: #367c2b; border-color: #e9e8e8;}
#pagination ul li a.next:hover {background: url('../images/ArrowRight_Green.svg') #e9e8e8; background-size: 9px 15px; color: #367c2b; border-color: #e9e8e8; background-repeat:no-repeat; background-position: right 5px center;}
#pagination ul li a.prev:hover {background: url('../images/ArrowLeft_Green.svg') #e9e8e8; background-size: 9px 15px; color: #367c2b; border-color: #e9e8e8; background-repeat:no-repeat; background-position: left 5px center;}
#pagination ul li:hover a {color: #367c2b;}
#pagination ul li span.current {border: 1px solid #000000;border-radius: 3px;padding: 10px; background: #ffffff;}

.video-open {cursor: pointer;}

/* single post */

div.footermeta {margin-top: 40px;}
div.footermeta div.tags {font-size: 12px;color: #6c6c6c; width: 50%; float: left; line-height: 30px;}
div.footermeta div.tags i {float: left;}
div.footermeta div.tags div.pad-left {line-height: 1.4em; margin-left: 5px;}
div.footermeta div.tags a {color: #6c6c6c;}
div.footermeta div.addthis {}


div.articlescroll {margin: 25px 0px 40px; padding-top:25px; border-top:1px solid #e8e8e8;}

div.articlescroll div.previous, div.articlescroll div.next {padding:15px; border:1px solid #367c2b; border-radius:3px; width:200px; box-sizing: border-box; line-height:1.1em; transition: all, 200ms;}
div.articlescroll div.previous:hover, div.articlescroll div.next:hover {border:1px solid #e9e8e8; background-color:#e9e8e8;}
div.articlescroll div.previous div.textpart a:first-of-type, div.articlescroll div.next div.textpart a:first-of-type {font-family:'montserratregular', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight:normal; text-transform:uppercase;}
div.articlescroll div.previous div.textpart a:first-of-type {background: url('../images/ArrowLeft_Green.svg'); background-size: 9px 15px; background-repeat:no-repeat; background-position: left center; padding-left:20px;}
div.articlescroll div.next div.textpart a:first-of-type {background: url('../images/ArrowRight_Green.svg'); background-size: 9px 15px; background-repeat:no-repeat; background-position: right center; padding-right:20px;}
div.articlescroll div.previous {float: left; margin-left: 0px;}
div.articlescroll div.next {
    float: right;
    text-align: right;
    margin-right: 0px;
}

div.articlescroll div img {
    width: 100%;
    height: auto;
    margin: 5px 0 0 0;
}

div.articlescroll div.previous img {
    
}

div.articlescroll div.textpart {
    
}

div.articlescroll div.textpart {
    font-size: 15px;
    margin: 0;
    font-weight: bold;
}

div.articlescroll div.previous div.textpart {
    float: left;
}

div.articlescroll div.next div.textpart {
    float: right;
}

div.articlescroll div a.textlink {
    
    margin-top: 10px;
    font-size: 13px; 
    font-family: 'open_sanslight', sans-serif;
    font-weight: normal;
    margin-bottom: 10px;
}

div.articlescroll div a.textlink:hover {
    
}

div.articlescroll div.previous a.textlink, div.articlescroll div.previous h2 a {
    float: left;
}

div.articlescroll div.next a.textlink, div.articlescroll div.next h2 a {
    float: right;
}

div.articlescroll div.next img {
    
}
div.posttitle {position: relative; display: table; width: 100%; margin-bottom: 10px;}
main div.posttitle h1.left {float: left;  margin-bottom: 0;display: table-cell; vertical-align: bottom;}
main div.posttitle table td {border: none; padding: 0;}
div.posttitle td.right {font-size: 14px; color: #5c5c5c; width: 100%}
div.postmeta-post {display: table-cell; vertical-align: bottom;}
div.posttitle td.right i {font-size: 14px; margin-right: 5px;}
div.table-cell {vertical-align: bottom; display: table;}
div.posttitle span {line-height: 1.4em;}
div.posttitle span.author {margin-right: 10px;}

.embedwrapper {
   position: relative;
   padding-bottom: 56.25%;
   padding-top: 35px;
   height: 0;
   overflow: hidden;
   margin-bottom: 20px;
   margin-top: 10px;
}
    
.embedwrapper iframe {
   position: absolute;
   top:0;
   left: 0;
   width: 100%;
   height: 100%;
}

/* More Case Studies */
.related-case-studies h3 {font-size:18px; margin-top:0px;}

/* recent posts widget */
div#sub-sidebar aside#recent-widget {padding-bottom: 0;}
div.recent-single {width: 100%; display: block; margin-bottom: 20px; clear: both; border-bottom: 1px solid #f2f2f4; padding-bottom: 20px;}
div.recent-single:last-of-type {border-bottom: none; margin-bottom: 0;}
div.recent-single img {
    float: left; margin-right: 20px;
}

div.recent-single div.entry {
    float: left;
    width: 45%;
    font-size: 16px;
    font-family: 'open_sanslight';
}

div.recent-single div.entry a {display: block; clear: both; margin-bottom: 10px;}
div.recent-single div.entry span.date {font-size: 14px;}

#main-content a.button {display: block; clear: both; float:left; margin-top: 10px;}

.post-title-cell {padding-right: 20px;}

/* HELP & SUPPORT Section -------- */
main.support-main {background-color:#e9e8e8;}
.support-header, .support-header-main {background-color:#333c44;}
.support-header-main {text-align:center;}
section#subpage-title.support-header h1, section#subpage-title.support-header h2, section#subpage-title.support-header-main h1, section#subpage-title.support-header-main h2 {color:#fff;}
.support-header h1 {}
.support-header h2, .support-header-main h2 {margin:10px 0 0 0;}

#search-wrap {width:940px; max-width:100%; margin:0 auto; padding:50px 0 10px 0;}
#search-wrap input#s {
	font-family: 'news_gothic_mtregular', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	border-radius:3px 0px 0px 3px;
	box-sizing:border-box;
	padding:15px;
	font-size:24px;
	line-height:70px;
	width:calc(100% - 60px);
	border:none;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	border-bottom:1px solid #ccc;
	float:left;
	height:70px !important;
	}
#search-wrap input#searchsubmit {
	border-radius:0px 3px 3px 0px;
	box-sizing:border-box;
	width:60px;
	padding:15px;
	font-size:24px;
	line-height:70px;
	border:none;
	border-top:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	background: url('../images/search_icon.svg');
	background-size: 30px 30px; 
	background-color:#ffffff;
	background-repeat:no-repeat;
	background-position:right 15px center;
	float:left;
	height:70px;
}
#support-grid-wrap {width:940px; max-width:100%; margin:0 auto; padding:50px 0 50px 0;}
ul.support-grid {list-style:none; margin:0px;}

#support-grid-wrap ul.support-grid li.support-grid-item {width:23%; display:inline-block; float:left; margin-left:2.66%; margin-bottom:25px;}
#support-grid-wrap ul.support-grid li.support-grid-item:first-child, #support-grid-wrap ul.support-grid li.support-grid-item:nth-child(4n+1) {margin-left:0px; clear:both;}
#support-grid-wrap .support-grid-icon {background-color:#fff; transition: all, 200ms;}
#support-grid-wrap .support-grid-icon:hover {background-color:#b9d1b5;}

#support-topics-footer ul.support-grid li.support-grid-item {width:11.2%; display:inline-block; float:left; margin-left:1.2%; margin-bottom:15px;}
#support-topics-footer ul.support-grid li.support-grid-item:first-child, #support-topics-footer ul.support-grid li.support-grid-item:nth-child(8n+1) {margin-left:0px; clear:both;}
#support-topics-footer .support-grid-icon {background-color:#e9e8e8; transition: all, 200ms;}
#support-topics-footer .support-grid-icon:hover {background-color:#b9d1b5;}

.support-grid-icon img {width:100%; height:auto;}
.support-grid-title h2 {font-family: 'montserratregular', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-size:20px; margin:0px; text-align:center;}

h2.support-topic-title {text-transform:uppercase;}
.faq-section-wrap, .watch-more, .download-section, #support-topics-footer {padding:0 0 35px 0; margin-bottom:25px; border-top:1px solid #e9e8e8;}
#support-topics-footer {padding-bottom:0px;}

.accordion dt {border-top:1px solid #e9e8e8;}
.watch-more .masonrygrid {-moz-column-count: 2; -webkit-column-count: 2; column-count: 2;}

.support-download-item {padding:15px; box-sizing:border-box; background-color:#e9e8e8; border-radius: 3px;}
.support-download-icon {float:left; width:31px; margin-right:15px;}
.support-download-icon img {width:100%; height:auto; margin:0px;}
.support-download-desc {float:left; width:calc(100% - 50px); padding-top:10px;}
.support-download-desc .download-link {font-size:120%; font-family: 'montserratregular', 'Helvetica Neue', Helvetica, Arial, sans-serif;}

.support-footer {text-align:center; font-size:22px; line-height:1.4em; margin-bottom:30px;}
.support-footer-topic {font-size:20px; line-height:1.4em;}

/* faqs - OLD - delete after new version is complete! */

form.searchform {
    margin-bottom: 20px;
    position: relative;
}

form.searchform input[type=search] {
    width: 70%;
    margin-bottom: 10px;
    padding: 10px 5px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    border: 1px solid #e9e8e8;
    padding-left: 30px;
    font-family: 'open_sanslight', sans-serif;
    font-size: 14px;
}

form.searchform input[type=submit], form.searchform input[type=button] {
    width: 18%;
    padding: 10px 5px;
    background: #47aa42;
    color: #fff;
    font-weight: bold;
    font-size: 15px;
    border: 1px solid #47aa42;
    cursor: pointer;
    transition: background-color, 200ms;
}



form.searchform input[type=submit]:hover {
    background: transparent;
    color: #47aa42;
}

form.searchform i {color: #367c2b;
left: 10px;
position: absolute;
top: 14px;
z-index: 1000;}

@-moz-document url-prefix() { 
  form.searchform i {
      top: 12px;
  }
}

main .faqwrapper h2 {
    font-family: 'open_sanslight';
    font-size: 16px;
    font-weight: bold; color: #5c5c5c;
    padding: 8px 45px 8px 20px;
    border: 1px solid #edecec;
    background: transparent url('../images/faq-inactive.png') no-repeat right;;
    margin: 0;
    outline: none;
}

main .faqwrapper h2.ui-state-default {
     background: transparent url('../images/faq-active.png') no-repeat right;;
     
}

main .faqwrapper h2.ui-accordion-header-active {
     background: transparent url('../images/faq-inactive.png') no-repeat right;;
     
}
main .faqwrapper div.single_faq {
    margin-top: -1px;
    padding: 8px 5px 8px 20px;
    border: 1px solid #edecec;
    display: block;
    margin-bottom: -1px;
    background: #fff;
}

/* the overlayed element */
.simple_overlay {
 
    /* must be initially hidden */
    display:none;
    
    /* place overlay on top of other elements */
    z-index:10000;
 
    /* styling */
    background-color:#333;
    min-height:200px;
    border:1px solid #666;
 
    /* CSS3 styling for latest browsers */
    -moz-box-shadow:0 0 90px 5px #000;
    -webkit-box-shadow: 0 0 90px #000;
}
 
/* close button positioned on upper right corner */
.simple_overlay .close {
    background-image:url(../images/close.png);
    position:absolute;
    right:-15px;
    top:-15px;
    cursor:pointer;
    height:35px;
    width:35px;
}


#map {width: 100%; height: 370px; border: 1px solid #edecec; padding: 5px; background: #fff; box-sizing: border-box; -moz-box-sizing: border-box;}

.gm-style-iw h3 {
    font-size: 1.2em;
    color: #367c2b;
    margin-bottom: 5px;
}

.gm-style-iw a p {
    color: #367c2b;
    text-transform: none;
}



#slideshow-2 div.cycle-slideshow div.cycle-slide {width: 100px;}

.slideshow-wrapper {margin-bottom: 20px; position: relative;}
#slideshow-2 { margin-top: 10px }
main #slideshow-1 img {margin-bottom: -2px; padding: 0;}
main #slideshow-2 .cycle-slideshow .cycle-slide {margin-right: 5px; max-width: 100px;}
main #slideshow-2 .cycle-slideshow img { width: 89%; height: auto; display: block; margin: 0; vertical-align: top; border: 2px solid transparent; margin-right: 10px; max-width: 100px;}
main #slideshow-2 .cycle-slideshow .cycle-slide-active img {border: 2px solid #367c2b;}

/*.paging {
    position: relative; width: 100%; z-index: 1000000; top: 00px; height: 100%; background: #ff00ff; display: block;
}*/

a.paging {display: block; height: 100%; background: url('../images/Arrowright_Green.svg') no-repeat center; background-size: 9px 15px; width: 20px; color: #fff; position: absolute; top: 0; z-index: 100000;  width: 30px; text-indent: -100000px; line-height: 0; font-size: 0;}
a.paging:hover {}
a.cycle-prev {left: 0; float: left; background-image: url('../images/ArrowLeft_Green.svg'); background-size: 9px 15px;}
a.cycle-next {right: 0; float: right;}

div.cycle-pager {
    z-index: 1 !important;
    position: relative;
    text-align: center;
    top: -40px;
    margin: 0 auto;
    width: 100%;
}

div.cycle-pager span {color: #fff; background: transparent url('../images/pager-off.png') no-repeat; display: inline-block; width: 10px; height: 10px; text-indent: -100000px; font-size: 0; line-height: 0; margin: 0 3px; cursor: pointer;}
div.cycle-pager span.cycle-pager-active {background-image: url('../images/pager-on.png');}

/* Cool Timeline Stuff */
.timeline-bar {display:none !important;}
.cool-timeline .timeline-post .timeline-icon .icon-placeholder span,, .cool-timeline-wrapper {
    font-family: 'open_sanslight', arial, helvetica, sans-serif !important;
}
.cool-timeline .timeline-post .timeline-content .content-title, .cool-timeline .timeline-year .icon-placeholder span, .cool-timeline.white-timeline .timeline-post .timeline-meta .meta-details, .cool-timeline.white-timeline.compact .timeline-post .timeline-content .clt-compact-date {
	font-family: 'montserratregular', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}
.cool-timeline .timeline-post .timeline-meta {display:none;}